{
    "marking_types": {
        "signature": "Signatur",
        "watermark": "Wasserzeichen",
        "engraving": "Gravur",
        "scratch": "Gekratzt",
        "stamp": "Gestempelt",
        "overprint": "Gedruckt",
        "embossing": "Gepr\u00e4gt",
        "handwritten": "Handschriftlich"
    }
}
